body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#25201d;
	text-align:center;
	color:#cccccc;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
h1,h2{
color:#cccccc;
}
ul,li{
list-style-type: none;
}
a{
text-decoration: none;
color:#cccccc;
}
.line{
  border-top: 1px solid #cccccc;
  width:500px;
  margin-top:40px;
  margin-bottom:40px;
  
}
footer{
  margin-top:40px;
  margin-bottom:40px;
}
 